<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/info.textgrid.lab.core.feature_0.0.0.jar" id="info.textgrid.lab.core.feature" version="0.0.0">
      <category name="lab"/>
   </feature>
   <feature url="features/info.textgrid.lab.feature.auth_0.0.0.jar" id="info.textgrid.lab.feature.auth" version="0.0.0">
      <category name="lab"/>
   </feature>
   <feature url="features/info.textgrid.lab.core.feature.source_0.0.0.jar" id="info.textgrid.lab.core.feature.source" version="0.0.0">
      <category name="sdk"/>
   </feature>
   <feature url="features/info.textgrid.lab.feature.auth.source_0.0.0.jar" id="info.textgrid.lab.feature.auth.source" version="0.0.0">
      <category name="sdk"/>
   </feature>
   <!--<bundle id="info.textgrid.lab.core.doc" version="0.0.1.qualifier">-->
      <!--<category name="sdk"/>-->
   <!--</bundle>-->
   <category-def name="lab" label="TextGridLab"/>
   <category-def name="sdk" label="TextGridLab SDK"/>
</site>
